View Issue Details

IDProjectCategoryView StatusLast Update
0004724SymmetricDSImprovementpublic2022-04-26 17:49
Reporterkraynopp Assigned Toelong  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.5 
Target Version3.14.0Fixed in Version3.14.0 
Summary0004724: Send column with timestamp datatype from PostgreSQL to PostgreSQL
DescriptionIf source table in PostgreSQL contains "timeatmp(0) without time zone" column, the target table in PostgreSQL creates with "timeatmp without time zone" datatype instead of "timeatmp(0) without time zone". Precision is ignored.
Tagsddl/schema

Relationships

related to 0005280 resolvedelong Table DDL with timestamp and fractional second precision 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-24 08:49 kraynopp New Issue
2020-12-24 08:49 kraynopp Tag Attached: ddl/schema
2021-01-06 21:36 elong Status new => acknowledged
2022-04-26 17:48 elong Relationship added related to 0005280
2022-04-26 17:49 elong Assigned To => elong
2022-04-26 17:49 elong Status acknowledged => resolved
2022-04-26 17:49 elong Resolution open => fixed
2022-04-26 17:49 elong Fixed in Version => 3.14.0
2022-04-26 17:49 elong Target Version => 3.14.0